{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2807",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "PiTek 3.0",
  "version": "3v2-2.1.6",
  "author": "jzjad",
  "projectID": 255109,
  "files": [
    {
      "projectID": 238222,
      "fileID": 2640458,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2640111,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2630843,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2642375,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2619468,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2657445,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2638052,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2642386,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2652289,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2632255,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2652453,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2640753,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2643719,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2650315,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2632476,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2432272,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2638496,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2641797,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2642650,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2652322,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2658870,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2620498,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2623990,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2623091,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2623991,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2659196,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2618630,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2624855,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2646432,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2594243,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2624182,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2659014,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2649656,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2638380,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2649660,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2658980,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2642249,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2583367,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2654963,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2654968,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2623007,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2620052,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2643723,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2648891,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2648892,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2638503,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2640952,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2580052,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2654871,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2624342,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2547175,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2651482,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2652588,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2610083,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2576264,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2635221,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2643728,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2632185,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2654235,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2651697,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2653753,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2654188,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 2649914,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2653854,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2632402,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2618264,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2657299,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2572881,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2572883,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2572884,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2652576,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2658995,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2645165,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2634310,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2467504,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2634306,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2605923,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2623100,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2652766,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2658176,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2658974,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2590277,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2440965,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2629328,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2638502,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2497186,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2644653,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2642385,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2647553,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2658033,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 2654934,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 2620507,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2566282,
      "required": false
    },
    {
      "projectID": 244049,
      "fileID": 2656489,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2441326,
      "required": false
    },
    {
      "projectID": 226406,
      "fileID": 2638282,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2659248,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2616395,
      "required": true
    }
  ],
  "overrides": "overrides"
}